RESTinio

Functions
restinio::multipart_body::impl::boundary_value_checkers Namespace Reference

## Functions
RESTINIO_NODISCARD constexpr bool | is_bcharnospace (char ch)
RESTINIO_NODISCARD constexpr bool | is_bchar (char ch)

## Function Documentation

## ◆ is_bchar()

RESTINIO_NODISCARD constexpr bool restinio::multipart_body::impl::boundary_value_checkers::is_bchar | ( | char | ch | ) |
| constexpr

Definition at line 423 of file multipart_body.hpp.

## ◆ is_bcharnospace()

RESTINIO_NODISCARD constexpr bool restinio::multipart_body::impl::boundary_value_checkers::is_bcharnospace | ( | char | ch | ) |
| constexpr

Definition at line 403 of file multipart_body.hpp.